@media print {
    .header {
        height: auto;
    }
    #bx-panel {
        display: none!important;
    }
    .header-system,
    .header-menu-extra,
    .header-search,
    .header-bottom,
    .headline-carousel,
    .container .container-header,
    .container.container-col-2 .aside,
    .news-pagination,
    .subscribe,
    .back-to-top,
    .footer,
    .clear-footer,
    .content-system {
        display: none;
    }
    .container.container-col-2 .content {
        width: 100%;
        min-width: 0;
        max-width: none;
    }
    .news-list .news-item {
        display: block;
        overflow: hidden;
    }
    .news-list .item-image {
        display: block;
        float: left;
    }
    .news-list .item-content {
        display: block;
        overflow: hidden;
    }
    .news-detail-content .news-pic img {
        max-height: none;
    }
}

@media screen and (max-width: 1023px) {
    .container.container-col-2 .aside {
        display: block;
        width: 100%;
        max-width: none;
        padding-right: 0;
    }

    .container.container-col-2 .aside .left-menu {
        position: relative;
        overflow: hidden;
    }

    .container.container-col-2 .aside .left-menu > :not(.menu) {
        display: none;
    }

    .container.container-col-2 .aside .left-menu .menu {
        margin-top: -2px;
    }

    .container.container-col-2 .aside .left-menu .menu .menu-item {
        display: none;
    }

    .container.container-col-2 .aside .left-menu .menu .menu-item.active.is_parent {
        display: list-item;
    }
}
